Get one marketplace listing with the reading of the deeds
curl --request GET \
--url https://api.investorlift.com/v3/marketplace/listings/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/marketplace/listings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/marketplace/listings/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"listing_id": "il_325311",
"source": "investorlift",
"source_listing_id": "325311",
"published_on": "2026-06-25",
"status_word": "sold",
"asking_price": 525000,
"buy_now_price": 528000,
"zip": "85251",
"property_id": "50b3c25a12b10934aa11d0c33bba81e2",
"resolve": "exact",
"n_candidates": 1,
"legs": {
"pre": 0,
"close": 1,
"late": 0
},
"closing": {
"deal_id": "d5c50c7abff0405ac01f919688e5f812",
"sale_date": "2026-07-02",
"price": 500000,
"window": "close",
"buyer": {
"org_id": "AZ:L22579812",
"org_name": "Luxe Electric LLC",
"from_registry": true
}
},
"price_within_asking": true,
"outcome": "closed",
"seller": {
"org_id": "il_1352",
"org_name": "Freedom Ventures"
},
"wholesaler": {
"org_id": "AZ:07718221",
"match": "filed"
},
"parcel": {
"line": "8632 E Amelia Ave",
"unit": null,
"city": "Scottsdale",
"zip": "85251",
"county_fips": "04013",
"apn": "130-41-057",
"latitude": 33.494576,
"longitude": -111.894732,
"address_held_back": null,
"location_radius_m": null,
"bedrooms": null,
"bathrooms": 2,
"living_area_sqft": 1993,
"year_built": 1971
},
"distance_miles": null
},
"meta": {
"generated_at": "2026-10-14T21:44:28.488Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": null,
"built_at": "2026-10-14T04:45:59.567Z",
"published_at": "2026-10-14T05:30:32.323Z",
"run_id": 1791953163,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
}
]
}
}
}The lean set (/v3)
Get one marketplace listing with the reading of the deeds
Get one marketplace listing with the reading of the deeds.
GET
/
v3
/
marketplace
/
listings
/
{id}
Get one marketplace listing with the reading of the deeds
curl --request GET \
--url https://api.investorlift.com/v3/marketplace/listings/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/marketplace/listings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/marketplace/listings/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"listing_id": "il_325311",
"source": "investorlift",
"source_listing_id": "325311",
"published_on": "2026-06-25",
"status_word": "sold",
"asking_price": 525000,
"buy_now_price": 528000,
"zip": "85251",
"property_id": "50b3c25a12b10934aa11d0c33bba81e2",
"resolve": "exact",
"n_candidates": 1,
"legs": {
"pre": 0,
"close": 1,
"late": 0
},
"closing": {
"deal_id": "d5c50c7abff0405ac01f919688e5f812",
"sale_date": "2026-07-02",
"price": 500000,
"window": "close",
"buyer": {
"org_id": "AZ:L22579812",
"org_name": "Luxe Electric LLC",
"from_registry": true
}
},
"price_within_asking": true,
"outcome": "closed",
"seller": {
"org_id": "il_1352",
"org_name": "Freedom Ventures"
},
"wholesaler": {
"org_id": "AZ:07718221",
"match": "filed"
},
"parcel": {
"line": "8632 E Amelia Ave",
"unit": null,
"city": "Scottsdale",
"zip": "85251",
"county_fips": "04013",
"apn": "130-41-057",
"latitude": 33.494576,
"longitude": -111.894732,
"address_held_back": null,
"location_radius_m": null,
"bedrooms": null,
"bathrooms": 2,
"living_area_sqft": 1993,
"year_built": 1971
},
"distance_miles": null
},
"meta": {
"generated_at": "2026-10-14T21:44:28.488Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": null,
"built_at": "2026-10-14T04:45:59.567Z",
"published_at": "2026-10-14T05:30:32.323Z",
"run_id": 1791953163,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
}
]
}
}
}This route serves the lean set under
/v3/marketplace/listings/{id}. See The lean dataset for the tier rules.Authorizations
API key from the developer console (starts with zpka_). Create one at https://developers.investorlift.com/get-a-key.
Path Parameters
The listing id, as a mark of a deal, the marketplace block of an organization or a row of the list carries it.
Response
One listing of the marketplaces.
One listing of the marketplaces.
One listing of the Investorlift marketplaces met with the deeds, with its parcel and its distance from the point of the request. It is the row of GET /v3/marketplace/listings and the body of GET /v3/marketplace/listings/{id}.
Show child attributes
Show child attributes
Response metadata of the lean family: when the API produced it, and the publishes behind the rows.
Show child attributes
Show child attributes
Was this page helpful?